@charset "utf-8";
/*_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/

BaseLayout CSS

_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/*/

#wrapper {
	width: 100%;
}

/* header
----------------------------------------------------------- */
#header {
	width: 100%;
	height: 46px;
	margin: 0 auto;
	position: fixed;
	z-index: 99;
	background: #FFF;
}
#header #gnav {
	width: 970px;
	height: 46px;
	margin: 0 auto;
}
#header #gnav li {
	float: left;
	width: 162px;
}
#header #gnav li:first-child,
#header #gnav li:first-child + li {
	width: 161px;
}

/* container
----------------------------------------------------------- */
#container {
	width: 100%;
	padding: 46px 0 0;
	background: #FFF;
}
#container .img_area {
	width: 100%;
	margin: 0;
	overflow: hidden;
	position: relative;
}
#content {
	width: 970px;
	margin: 0 auto;
}
h1 {
	font-size: 18px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #BDA273;
	margin-bottom: 26px;
}

/* footer
----------------------------------------------------------- */
#footer {
	width: 970px;
	margin: 0 auto;
	padding: 21px 0;
	text-align: center;
}
#footer .f_logo {
	margin: 0 0 11px;
}

